WP Bakery Page Builder

Home Forums Gillion Theme WP Bakery Page Builder

Home Forums Gillion Theme WP Bakery Page Builder

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
  • This plugin has been updated, but I am unable to update automatically in WordPress. Looks like it needs to be updated within the theme.

    This is the error I get: An error occurred while updating WPBakery Page Builder: Update package not available.

    Hi, i have the same problem.

     


    @mylifestyleink

    “This plugin has been updated, but I am unable to update automatically in WordPress. Looks like it needs to be updated within the theme.

    This is the error I get: An error occurred while updating WPBakery Page Builder: Update package not available.”

     

    Hi There,

     

    I hope you are well today and thanks for posting here.

     

    Yes the plugin will be updated in the theme in the next version of theme.

     

    You can’t update it as you have not purchased the plugin but using the plugin bundled with theme.

     

    Best regards,
    Shufflehound team

    i have the same problem. how do I active the plugin? thanks

    @massitoni You can activate the plugin as shown in the attached screenshot.

    Attachments:
    You must be logged in to view attached files.

    It is not the activate plugin but the product license. I have already activate the plugin but now i have to insert the product license

    Attachments:
    You must be logged in to view attached files.

    @massitoni You don’t need to insert the product license and also you can’t because if you have not purchased this plugin and using the plugin bundled with the theme then you are not direct customer of that plugin so you don’t have product license and can not update that plugin until it is updated in the theme.

     

    We always update the plugin bundled with the theme in the every theme version.

Viewing 7 posts - 1 through 7 (of 7 total)